.kursy {text-align: center; }

.dane_kursu {
  max-width: 370px;
  min-height: 370px;
  margin: 20px 10px;
  display: inline-block;
  vertical-align:top;
  color: #646665;
  background: url('../pics/bb_shad.png') bottom center no-repeat white;
  padding-bottom: 20px;
  text-align: left;
}

.dane_kursu_staly_nabor {
  width: 360px;
  min-height: 120px;
  margin: 20px 10px;
  display: inline-block;
  vertical-align:top;
  color: #646665;
  background: url('../pics/bb_shad.png') bottom center no-repeat white;
  padding-bottom: 20px;
  text-align: left;
  border-top: 4px solid #F9A60B;
}

.dane_kursu:hover{
 color: black;
}  


.dane_kursu.lista {
  margin-bottom:10px;
}

.dane_kursu .label {
  display:inline-block;
}

.dane_kursu .label:after {
  content:': ';
}

.dane_kursu .val {
  display:inline-block;
}

table.kurs_nagl {padding: 0; border: 0; margin: 10px 15px 0 0}
.kurs_nagl td {padding: 0; margin: 0; border: 0; padding-left: 20px;}
.kurs_nagl td.kurs_data {border-right: 2px solid #9E9E9E;  padding: 0 10px;  width: 70px;}
.nazwa_kursu {color: #f1970c; font-size: 20px; text-transform: uppercase;}
.nazwa_kursu a {color: #666; font-size: 14px; text-transform: uppercase; line-height: 1.4}
.nazwa_kursu a:hover {color: #666;text-shadow: 1px 1px #ccc}

table.kurs_nagl_staly_nabor {padding: 0; border: 0; margin: 10px 15px 0 0}
.kurs_nagl_staly_nabor td {padding: 0; margin: 0; border: 0; }
.nazwa_kursu_staly_nabor {color: #f1970c; font-size: 20px; text-transform: uppercase;}
.nazwa_kursu_staly_nabor a {color: #f1970c; font-size: 15px; text-transform: uppercase; line-height: 1.4; }
.nazwa_kursu_staly_nabor a:hover {color: #666;text-shadow: 1px 1px #ccc}

.left_cell {border-right: 2px solid #ccc; margin-right: 10px;}
.left_cell img {max-width: 100px;}

.kurs_zwiastun_staly_nabor a {
  display: inline-block;
  color: #444;
  font-weight: normal;
  font-size: 11px;
  margin: 10px 10px 0 0;
  text-transform: uppercase;
  line-height: 1.2;
}

.dane_kursu .kurs_data{
  float: left;
  border-right: 1px solid #9E9E9E;
  padding: 0 10px;
  width: 70px;
}

.dane_kursu .kurs_data .kurs_dzien a {
  color: #F9A60B;
  font-weight: bold;
  display: inline-block;
  font-size: 30px;
  text-align: center; 
  margin: 10px 0 0 0;
  width: 50px;
}

.dane_kursu .kurs_data .kurs_miesiac a{
  font-size: 14px;
  text-align: center;
  text-transform: uppercase; 
  display: inline-block;
  color: #F9A60B;
  margin: 0px 0 0 0;
  width: 50px;
  letter-spacing: 0.15em; 
}

.dane_kursu .kurs_data .kurs_rok a {
  color: #aaa;
  font-weight: normal;
  display: inline-block;
  font-size: 14px;
  text-align: center; 
  margin: 5px 0 0 0;
  width: 50px;
  letter-spacing: 0.1em; 
}

.dane_kursu .kurs_data .kurs_dzien a:hover{
 color: orange;
}  
.dane_kursu .kurs_data .kurs_miesiac a:hover{
 color: orange;
}  
.dane_kursu .kurs_nazwa a:hover{
 color: orange;
}  
.dane_kursu .kurs_zwiastun a:hover{
 color: orange;
}  


.dane_kursu .kurs_nazwa a {
  display: inline-block;
  color: gray;
  font-weight: bold;
  font-size: 14px;
  margin: 10px 10px 5px 10px;
  width: 270px;
}
.dane_kursu .kurs_zwiastun a{
  display: inline-block;
  color: #444;
  font-weight: normal;
  font-size: 11px;
  margin: 5px 10px 0 0;
  text-transform: uppercase;
  line-height: 1.2;
}
.dane_kursu .cover_img {
  display:inline-block;
  width:100%;
}

.dane_kursu .cover_img img {
  width:100%;
  height:auto;
    -webkit-transition: 0.5s ease-in;
    -moz-transition: 0.5s ease-in;
    -o-transition: 0.5s ease-in;
    transition: 0.5s ease-in;
    opacity: 1;
}

.dane_kursu .cover_img a img:hover {
  -webkit-transform: rotate(1deg) scale(0.99);
    -moz-transform: rotate(1deg) scale(0.99);
    -o-transform: rotate(1deg) scale(0.99);
    -ms-transform: rotate(1deg) scale(0.99);
    transform: rotate(1deg) scale(0.99);
    opacity: 0.7;
}

@media screen and (max-width:768px) {
  .dane_kursu_staly_nabor {min-height: 125px; margin: 10px;}
  table.kurs_nagl_staly_nabor {margin-bottom: 5px; }
  .row.left_cell img {width: 90%}
  .dane_kursu {margin: 10px 3px;}
}